QGIS Application - Bug report #287
although | switch GRASS region off, it remains displayed until displayed is refreshed

2006-09-22 07:48 AM - Redmine Admin

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Redmine Admin
GRASS

Linux

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10346

Description

although | switch GRASS region off, it remains displayed until displayed is refreshed

History

#1 - 2006-10-12 05:43 PM -
- Resolution set to fixed

Martin Dobias

- Status changed from Open to Closed

Fixed in commit:65b5764a (SVN r5942).

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted
